---
name: Charl Marais
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support
  Engineer (EMEA)</a>
reports_to: erikamiklos
picture: charlmarais.jpg
pronouns: Him/His/He
pronunciation: Sh-ah-r-l
linkedin: charl-marais-ab29b3100
gitlab: cmarais
division: Engineering
departments:
- Customer Support
- Engineering Function
specialty:
- Global
expertise: <li><a href="/handbook/on-call/">On-call</a> champion</li>
story: 'Charl has an empathetic approach to support and loves helping customers through
  their technical challenges. This is rooted in his passion for learning new technologies
  and growing through each customer interaction. Prior to joining GitLab he has worked
  in telecommunication industry for over 14 years in technical support. Majority of
  this was in a senior role with a focus on improving customer experience. In his
  personal time he enjoys keeping his mind in shape through taking on new tech projects
  or tinkering with the latest tech gadgets. To keep his body in shape he enjoys cycling,
  hiking and swimming. '
job_title: Support Engineer
public: true

